ISDNSYNC(1)

NAME
isdnsync - use a cheap HFC-S card with the public telephone network as frequency standard for your E1 line

SYNOPSIS
isdnsync <card>

DESCRIPTION

isdnsync is a small tool that initializes a cheap HFC-S ISDN-Card so that bit and frameclock are present on 2 IC-Pins. These signals can be used to feed HFC-E1 card with a very exact clock.

SEE ALSO
osmo-bsc(1)

AUTHOR
This manual page was written by Ruben Undheim <ruben.undheim@gmail.com> for the Debian project (and may be used by others).